/*
SITE LAYOUT:
------------
#container
	#top
		#topMenu1
		#topMenu1Links
		#joinLink
		#topMenu2
		#topMenu2Btn
		#logo
		#topTitle
	#middle
		#sideMenuContainer
			#sideMenu
		#breadcrumb
		#breadcrumbBorder
		#body
	#bottom
		#footer
		#footerLinks
------------
*/



/*********************************** GENERAL **********************************/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #e7eef3;
}
#container {
	position: relative;
	width: 770px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	margin: 0 auto;
	padding: 5px;
	background-color: white;
}

img {
	border: none;
}

.clear {
	clear: both;
}
#dsa {
	text-align: center;
	clear: both;
	font-size: 11px;
}

/************************************* TOP ************************************/
#top {
	position: relative;
	text-align: left;
}
#topMenu1 {
	position: relative;
	text-align: right;
	padding: 3px 3px 0 0;
}
#topMenu1 a {
	color: #005284;
	text-decoration: none;
	padding: 5px;
}
#topMenu1 a:hover {	
	color: #ff8400;
	text-decoration: underline;
}
#topMenu1Links {
	float: right;
}
#joinLink {
	float: right;
	background: url('media-sub/bits/join_back.gif') no-repeat;
	width: 46px;
	height: 17px;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 4px;
	text-align: center;
}
#joinLink a {
	color: #ffffff;
	text-decoration: underline;
}
#joinLink a:hover {
	color: #000000;
}
.topMenu1Links {
	margin-top: 5px;
	float: right;
}
.japanFlag {
	float: right;
}
#replicant {
	text-align: left;
	position: absolute;
	top: 30px;
	left: 250px;
	z-index: 1000;
}
#replicant .name {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
#replicant a {
	color: #005284;
	text-decoration: underline;
}
#replicant a:hover {
	color: #96a212;
	text-decoration: underline;
}

/*********************************** BOTTOM ***********************************/
#bottom {
	clear: both;
	position: relative;
	background: url('media-sub/bits/footer_back.gif') repeat-x;
	width: 760px;
	height: 35px;
	padding: 0px 5px;
	line-height: 45px;
	color: #ffffff;
	font-size: 11px;
}
#footer {
	float: left;
}
#footerLinks {
	float: right;
}
#footerLinks a {
	color: #ffffff;
	text-decoration: none;
	padding: 5px;
}
#footerLinks a:hover {
	text-decoration: underline;
}


/* footer catfish */
#footer_ad {
	position: fixed;
	bottom: 0px;
	display: block;
	width: 100%;
	background-color: #ffe027;
	font-size: 22px;
	padding: 10px 0 10px 0;
	margin: 0;
	left: 0;
	border-top: 1px solid #9a5261;
}
#footer_close {
	float: right;
	width: 70px;
	display: inline;
	font-size: 0.6em;
	padding: 5px;
	text-align: right;
	font-size: 0.5em;
	color: #1343b0;
}
#footer_close span {
	text-decoration: underline;
}

/* fake links */
.fakelink {
	color: #0066ff;
	text-decoration: none;
	background: url('media-sub/bits/dot_u.gif') bottom left repeat-x;
}
.fakelink:hover {
	color: #0066ff;
	text-decoration: underline;
	background: none;
	cursor: pointer;
}
.fakelink:visited {
	color: #666666;
}